summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorDaniel Baumann <daniel.baumann@open-infrastructure.net>2021-04-11 12:44:39 +0000
committerDaniel Baumann <daniel.baumann@open-infrastructure.net>2021-04-11 12:46:14 +0000
commitd14220d4e54f293af80becdf18083f0edae754dc (patch)
tree81abf3d547cacf6b344c38bb47e3d1c8b6924ed4
parentUsing /var/log/compute-tools instead of /var/log/open-infrastructure. (diff)
downloadcompute-tools-d14220d4e54f293af80becdf18083f0edae754dc.tar.xz
compute-tools-d14220d4e54f293af80becdf18083f0edae754dc.zip
Using /var/cache/container instead of /var/cache/open-infrastructure/container.
Signed-off-by: Daniel Baumann <daniel.baumann@open-infrastructure.net>
-rw-r--r--share/man/container-create-curl.1.txt2
-rw-r--r--share/man/container-create-debconf.1.txt2
-rw-r--r--share/man/container.1.txt2
-rwxr-xr-xshare/scripts/curl2
-rwxr-xr-xshare/scripts/debconf4
5 files changed, 6 insertions, 6 deletions
diff --git a/share/man/container-create-curl.1.txt b/share/man/container-create-curl.1.txt
index 251b05d..95a5dc4 100644
--- a/share/man/container-create-curl.1.txt
+++ b/share/man/container-create-curl.1.txt
@@ -95,7 +95,7 @@ The following files are used:
*/var/lib/machines*::
Container directory.
-*/var/cache/open-infrastructure/container*::
+*/var/cache/container*::
Container cache directory.
diff --git a/share/man/container-create-debconf.1.txt b/share/man/container-create-debconf.1.txt
index a209594..7b045bb 100644
--- a/share/man/container-create-debconf.1.txt
+++ b/share/man/container-create-debconf.1.txt
@@ -126,7 +126,7 @@ The following files are used:
*/var/lib/machines*::
Container directory.
-*/var/cache/open-infrastructure/container*::
+*/var/cache/container*::
Container cache directory.
*/tmp/compute-tools*::
diff --git a/share/man/container.1.txt b/share/man/container.1.txt
index c3bcdfb..df16f14 100644
--- a/share/man/container.1.txt
+++ b/share/man/container.1.txt
@@ -122,7 +122,7 @@ The following files are used:
*/usr/share/doc/compute-tools*::
Container documentation files.
-*/var/cache/open-infrastructure/container*::
+*/var/cache/container*::
Container cache directory.
*/var/lib/machines*::
diff --git a/share/scripts/curl b/share/scripts/curl
index a975214..15f64f9 100755
--- a/share/scripts/curl
+++ b/share/scripts/curl
@@ -27,7 +27,7 @@ SCRIPT="${0}"
HOOKS="/etc/${SOFTWARE}/hooks"
KEYS="/etc/${SOFTWARE}/keys"
MACHINES="/var/lib/machines"
-CACHE="/var/cache/${PROJECT}/${PROGRAM}/system"
+CACHE="/var/cache/${PROGRAM}/system"
Parameters ()
{
diff --git a/share/scripts/debconf b/share/scripts/debconf
index 40606ca..0eb096f 100755
--- a/share/scripts/debconf
+++ b/share/scripts/debconf
@@ -1132,7 +1132,7 @@ done
# Read-in configuration from debconf
. "${DEBCONF_TMPDIR}/debconf.default"
-CACHE="/var/cache/${PROJECT}/${PROGRAM}/${MODE}"
+CACHE="/var/cache/${PROGRAM}/${MODE}"
SYSTEM="${MACHINES}/${NAME}"
## Generic parts
@@ -1145,7 +1145,7 @@ then
mv "${CACHE}/${DISTRIBUTION}_${ARCHITECTURE}.tmp" "${CACHE}/${DISTRIBUTION}_${ARCHITECTURE}"
fi
-Upgrade_system "${CACHE}/${DISTRIBUTION}_${ARCHITECTURE}" || echo "W: If upgrading the system failed, try removing the cache for your distribution in /var/cache/${PROJECT}/${PROGRAM}"
+Upgrade_system "${CACHE}/${DISTRIBUTION}_${ARCHITECTURE}" || echo "W: If upgrading the system failed, try removing the cache for your distribution in /var/cache/${PROGRAM}"
Cleanup_system "${CACHE}/${DISTRIBUTION}_${ARCHITECTURE}"
## Specific parts